Subject: Re: How to port ppc-linux to new custom boards? (virtexII)

From: Peter Ryser <[email-masked]>
Date: Tue, 24 Aug 2004 01:31:54 -0700

>this means that i also have to port u-boot
>
U-Boot supports the ML300 board, again, with MLD technology (i.e. an
automatic way to setup address maps and number of peripherals directly
out of the EDK project). Read the README for the ML300 board in the
u-boot documentation directory for more information.

- Peter

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/